Bug 1492919 - update tor to 3.17
Summary: update tor to 3.17
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tor
Version: 26
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-19 01:26 UTC by James Bunnell
Modified: 2017-10-13 17:21 UTC (History)
6 users (show)

Fixed In Version: tor-0.3.1.7-1.fc27 tor-0.3.1.7-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-10 19:28:46 UTC


Attachments (Terms of Use)

Description James Bunnell 2017-09-19 01:26:03 UTC
Description of problem:
Information of when Tor 3.17 might be updated

Version-Release number of selected component (if applicable):
2.90

How reproducible:

using Tor
Steps to Reproduce:
1.Start Tor

2.Check version
3.Shows version

Actual results:
It shows version 2.90

Expected results:
Hope for 3.17 or over 3.1

Additional info:
Is 2.90 an LTS?

Comment 1 James Bunnell 2017-09-27 02:00:04 UTC
Please keep Tor up to date? I don't understand this.

Comment 3 Fedora Update System 2017-10-05 06:35:55 UTC
tor-0.3.1.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2c714515b

Comment 4 Fedora Update System 2017-10-05 06:55:50 UTC
tor-0.3.1.7-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1179268a20

Comment 5 Fedora Update System 2017-10-06 03:26:25 UTC
tor-0.3.1.7-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1179268a20

Comment 6 Fedora Update System 2017-10-06 04:28:52 UTC
tor-0.3.1.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2c714515b

Comment 7 Fedora Update System 2017-10-10 19:28:46 UTC
tor-0.3.1.7-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-10-13 17:21:26 UTC
tor-0.3.1.7-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.